using System;
using System.Linq;
using System.Collections.Generic;
using System.Text;

namespace INT_PT002.DataStore
{
    /// <summary>
    /// 차압센서
    /// </summary>
    public class DiffData
    {
        #region Field
        private string m_MAdc;
        private string m_SecBufDiff;
        private string m_SecBufSum;
        private string m_DiffMean;
        #endregion

        #region Constructor
        public DiffData()
        {
            this.Initialize();
        } 
        #endregion

        #region Property
        public string MAdc
        {
            get { return this.m_MAdc; }
            set { this.m_MAdc = value; }
        }
        public string SecBufDiff
        {
            get { return this.m_SecBufDiff; }
            set { this.m_SecBufDiff = value; }
        }
        public string SecBufSum
        {
            get { return this.m_SecBufSum; }
            set { this.m_SecBufSum = value; }
        }
        public string DiffMean
        {
            get { return this.m_DiffMean; }
            set { this.m_DiffMean = value; }
        }
        #endregion

        #region Method
        private void Initialize()
        {
            this.MAdc = "0.00";
            this.SecBufDiff = "0.00";
            this.SecBufSum = "0.00";
            this.DiffMean = "0.00";
        }
        #endregion
    }
}
